@charset "utf-8";

@font-face {
    font-family: 'thaisans_neueregular';
    src: url('thaisansneue-regular-webfont.eot');
    src: url('thaisansneue-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('thaisansneue-regular-webfont.woff2') format('woff2'),
         url('thaisansneue-regular-webfont.woff') format('woff'),
         url('thaisansneue-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
	background-image:url(../images/bg_body.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	letter-spacing:0.5px;
}
.wrapper{
	padding:7px 20px;
	background-color:#FFF;
	width:1170px;
	margin:0 auto;
	font-family: 'thaisans_neueregular';
	color:#444444;
}
.wrapper:after{
	content:"";
	clear:both;
	display:block;
}
.wrap_slide{
	float:left;
	width:840px;
	height:427px;
}
.product_home{
	float:left;
	margin-left:2px;
	width:328px;
	display:block;
	text-decoration:none;
}
.list_product_home{
	float:left;
	width:328px;
	height:106px;
	margin-top:1px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	position:relative;
	transition: background-size 1s ease-in;
	-moz-transition: background-size 1s ease-in;
	-ms-transition: background-size 1s ease-in;
	-o-transition: background-size 1s ease-in;
	-webkit-transition: background-size 1s ease-in;
}
.list_product_home:first-child{
	margin-top:0;
	background-image:url(../images/servicehome01.jpg);
}
.list_product_home:nth-child(2){
	background-image:url(../images/servicehome02.jpg);
}
.list_product_home:nth-child(3){
	background-image:url(../images/servicehome03.jpg);
}
.list_product_home:nth-child(4){
	background-image:url(../images/servicehome04.jpg);
}
.list_product_home:hover{
	background-size:350px 113px;
}
.list_product_home > span{
	position:absolute;
	background-color:rgba(0,0,0,0.70);
	height:34px;
	width:328px;
	bottom:0px;
	left:0px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	line-height:35px;
	text-indent:15px;
}
.list_product_home:hover > span{
	color:#fecb00;
}
.home_left{
	float:left;
	width:840px;
}
.homelefthead{
	float:left;
	font-size:24px;
	font-weight:bold;
	color:#074291;
	margin-top:35px;
	letter-spacing:1px;
}
.homeleftcontent{
	float:left;
	font-size:16px;
	margin-top:20px;
	width:810px;
	line-height:38px;
	margin-left:10px;
}
.homeleftcontent > span{
	font-size:21px;
	font-weight:bold;
	letter-spacing:1px;
}
.homelefthead2{
	float:left;
	font-size:21px;
	font-weight:bold;
	color:#074291;
	margin-top:30px;
	letter-spacing:1px;
}
.home_ad{
	float:left;
	width:840px;
	margin-bottom:40px;
}
.home_ad_list{
	float:left;
	width:380px;
	height:300px;
	position:relative;
	overflow:hidden;
	margin-top:20px;
	margin-left:15px;
}
.home_ad_list:first-child{
	margin-left:0;
}
.home_ad_list > img{
	display:block;
	width:auto;
	height:100%;
}
.home_ad_list > div{
	position:absolute;
	background-color:rgba(0,0,0,0.70);
	height:54px;
	width:360px;
	bottom:0px;
	left:0px;
	color:#FFF;
	padding:10px;
	font-size:13px;
	overflow:hidden;
	line-height:27px;
}
.home_ad_list > div > .homeadhead{
	font-size:17px;
	display:block;
	color:#fecb00;
	letter-spacing:1px;
	font-weight:bold;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.home_ad_list .readmore{
	color:#a5a5a5;
	cursor:pointer;
	float:right;
}
.addetail{
	width:288px;
	overflow:hidden;
	height:30px;
	white-space:nowrap;
	float:left;
}
.home_right{
	width:328px;
	float:left;
	margin-left:2px;
	margin-top:2px;
}
.home_ad_list:hover .readmore{
	color:#05c6cf;
}
.banner{
	width:1170px;
	height:427px;
	display:block;
	float:left;
}
.about_content{
	float:left;
	margin-top:15px;
	width:815px;
	margin-left:5px;
}
.about_content img{
	margin:10px auto 25px auto;
	display:block;
}
.about_head{
	display:block;
	color:#074291;
	font-weight:bold;
	font-size:16px;
	margin-top:10px;
}
.about_text{
	font-size:16px;
	display:block;
	padding:10px;
	line-height:36px;
}
.img_lightbox{
	max-width:100%;
	max-height:450px;
	margin:0 auto;
	display:block;
}
.headadlightbox{
	font-size:22px;
	font-weight:bold;
	color:#074291;
	margin-top:15px;
	display:block;
	font-family: 'thaisans_neueregular';
	text-align:center;
}
.detailadlightbox{
	margin-top:10px;
	display:block;
	font-family: 'thaisans_neueregular';
	text-align:center;
	font-size:17px;
	line-height:29px;
}